/* Generic classes */  

a.bodyText{
        color: #cc0000;
        text-decoration:none;
}
a.bodyText:hover{
        color: #cc0000;
        text-decoration:underline;
}

fieldset {
        margin:0;
        border:0;
        padding:0; 
}

label {
        cursor: default;
}

.errorMessage  {   
        color:#F40604;
        font-weight:bold;
}
.smallText {
        font-size:10px !important;
}
.mediumText {
        font-size:11px !important;
}
.largeText {
        font-size:12px !important;
}
.redText{
        color: #cc0000;
}

#pageLabel {
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 10px;
}

/**** Classes specific to SEWM which affect skin-related display items ****/

.pageTitle {
	display:		none;
}

.pageHeader {
	font-size:		14px;
	font-weight:		normal;
	font-family:		Arial, Helvetica, sans-serif;
	color:			#878787;
	overflow:		hidden;		
}

.firstWord {
	color:			#bd1421;
}

#pageContent {
	font-size:      0.8em;
	font-weight:    normal;
	font-family:    Arial, Helvetica, sans-serif;
}

.tinyFont {
	font-size:		2px;
	padding:		0px;
	margin:			0px;
}

.body {	/* old fphtml pages */
	font-size:		12px;
	font-family:		Arial, Helvetica, sans-serif;
}

.body-bold { /* old fphtml pages */
	font-size:              12px;
        font-family:            Arial, Helvetica, sans-serif;
	font-weight:		bold;
}

#pmiContent P.body { /* old fphtml pages */
  margin: 10px;
}

.hidden {   /* Items to reveal by 'display: block', i.e. message notifications */
	display:		none;
}	

/***** Layout of enhanced send-a-message page ******/
#msgTextBox
{
  width: 290px;
  height: 120px;
  font-family:  Courier;
  font-size:    12px;  
}

#userInfo a
{
  padding-left: 10px;
}

#pmiContent ul li
{
  list-style-type: none;
  text-align:left;
}

#pmiContent ol li span 
{
  position:relative;   
  left:-2px;
  *left:-5px; /*ie only */
}

#pmiContent, #pmiContent > DIV, #pmiContent P
{
  text-align: left;
}
